<?xml version="1.0" encoding="utf-8"?>
<info>
	<name>Warp Theme Framework</name>
	<version>6.2.5</version>
	<creationDate>August 2012</creationDate>
	<updateUrl>http://www.curvesncolors.com/updates</updateUrl>
	<author>curvesncolors</author>
	<authorEmail>info@curvesncolors.com</authorEmail>
	<authorUrl>http://www.curvesncolors.com</authorUrl>
	<copyright>Copyright (C) curvesncolors GmbH</copyright>
	<license>http://www.gnu.org/licenses/gpl.html GNU/GPL</license>
	<description>Warp is a fast and slick theme framework - http://www.curvesncolors.com/warp</description>
</info>